



# stackf

## Description


Dereferences on stack data, printing the entire stack frame with specified count and offset .
## Usage:


```bash
usage: stackf [-h] [count] [offset]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`count`|number of element to dump (default: %(default)s)|
|`offset`|Element offset from $sp (support negative offset) (default: %(default)s)|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
